# Generated by Django 2.2.17 on 2020-12-20 03:36

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('accounts', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Wiki',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('slug', models.SlugField(max_length=48, unique=True)),
                ('title', models.CharField(max_length=48)),
                ('content', models.TextField()),
                ('groups', models.ManyToManyField(blank=True, related_name='wikis', to='accounts.Group')),
            ],
            options={
                'permissions': (('view_wikis', 'View wikis'), ('manage_wikis', 'Manage wikis')),
                'default_permissions': (),
            },
        ),
    ]
